[Audio]
Cutscenes=100
Dialog=100
Music=100
SFX=100
Setup=0
SpeakerSettings=0
Driver=0
[Display]
FloatingButtons=1
Fullscreen=2
FullscreenHeight=1080
FullscreenWidth=1920
Gamma=50
HUDOpacity=100
Language=0
MissionObjective=1
RefreshHertz=60
StaticButtons=1
Subtitles=1
Tutorials=1
VSync=1
WindowedHeight=1080
WindowedWidth=1920
[Graphics]
Aniso=1
Decals=1
EdgeFade=1
FXAA=1
LandscapeDebris=1
LodFactor=0
MotionBlur=0
PointLightSpecular=2
PostEffects=1
SSAO=1
ShadowsQuality=1
ShadowsResolution=0
SoftParticles=1
TextureDetail=1
DynamicShadows=1
TerrainParallax=0
Heathaze=1
HQUpscale=1
HQDof=1
Bloom=1
VolumeFogQuality=0
[Network]
DontShowWBIDFlowAgain=0
[Input]
InvertAimingX=0
InvertAimingY=0
MouseInvertAimingX=0
MouseInvertAimingY=0
MouseSensitivityX=50
MouseSensitivityY=50
SensitivityPitch=35
SensitivityYaw=45
VibrationStrength=100
AlternateGamepadKeymap=0
[Game]
VehicleRollHelperDisabled=0
[Hud]
HudHud=0
HudMiniMap=0
HudHealthBars=0
HudLootIcons=0
HudCombatPrompts,=0
HudFuryMeter=0
HudEnemyHealthbars=0
HudMissionWaypointMarkers=0
HudMissionObjectiveNotifications,=0
HudGeneralNotifications=0
[KeyMapping]
keymap_group_action=4
keymap_group_canteen=29
keymap_group_on_ground_reset_camera=2
keymap_group_cancel_action=16
keymap_group_binocular=26
keymap_group_sprint=51
keymap_group_evade=48
keymap_group_enter_vehicle=17
keymap_group_strike=113
keymap_group_jump=53
keymap_group_move_left=0
keymap_group_refuel=5
keymap_group_call_for_car=27
keymap_group_move_backward=18
keymap_group_quick_fire=115
keymap_group_move_right=3
keymap_group_defend=114
keymap_group_stronghold_leave_with_other=19
keymap_group_aim=114
keymap_group_toggle_flashlight=28
keymap_group_move_forward=22
keymap_group_fire=113
keymap_group_vehicle_repair=4
keymap_group_vehicle_weapon_select_right=112
keymap_group_exit_vehicle=17
keymap_group_vehicle_move_left=0
keymap_group_vehicle_cam=2
keymap_group_vehicle_fp_cam=21
keymap_group_boost=48
keymap_group_vehicle_weapon_select_left=111
keymap_group_vehicle_move_forward=22
keymap_group_sniper=26
keymap_group_vehicle_move_backward=18
keymap_group_vehicle_move_right=3
keymap_group_handbreak=51
keymap_group_select_shotgun=27
keymap_group_select_sideburner=30
keymap_group_select_harpoon=28
keymap_group_select_thunderpoon=29
keymap_group_overview_camera=23
keymap_group_ram=115
keymap_group_vehicle_quick_fire=113
